NSRNOTESRC(8)

NAME
nsrnotesrc - NetWorker BusinesSuite Module for Lotus Notes recover command

SYNOPSIS
nsrnotesrc -s server [ -d destination_path ] [ -c clientname ] [ -t date ] { NOTES| filename [ filename [ ... ] ] }

DESCRIPTION
The nsrnotesrc command is used restore Notes data backed up to a NetWorker server's online client index. The information contained in the client and media indexes is used for restoring data from NetWorker backups.

The BusinesSuite Module for Lotus Notes recover command allows you to identify the scope of restore and restore to different clients and directories when needed.

OPTIONS

-c  Specify the name of the client where the files originated. Use this option when restoring
     files to a client other than the one where the files originated.

-d  Specify a particular destination path to restore the data to. If this path is not specified than the data will be restored to the same directory it was backed up from.

-s server
    Specify the NetWorker server to which the data was backed up.

-t  Specify the date in nsr_getdate(3) format to restore data that was backed up previous to the most recent back up.This option must be specified before the database file in the command.

NOTES
    Specify this option to restore all the databases backed up by nsrnotesv command.

EXAMPLE
An example of a recover command for restoring 2 notes databases from the NetWorker server, mars at a specified point in time:

nsrnotesrc -s mars -t 01/02/98 /notes/accounting.nsf /notes/payroll.nsf

An example of a recover command to recover a database file from last full backup from the NetWorker server neptune to the directory /notes/1997/accounting:

nsrnotesrc -s neptune -d /notes/1997/accounting /notes/accounting/payroll97.nsf

SEE ALSO
nsrnotesv(8)